
<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
    <GeneratePackageOnBuild>false</GeneratePackageOnBuild>
    
    <Description>Library for monitoring MSDB for data updates</Description>
    <DocumentationFile>bin\$(Configuration)\$(TargetFramework)\$(AssemblyName).xml</DocumentationFile>
  </PropertyGroup>
  
  <ItemGroup>
    <PackageReference Include="Estat.SdmxSource.Extension" />
    <PackageReference Include="MySqlConnector" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\Estat.Sri.Mapping.MappingStore\Estat.Sri.Mapping.MappingStore.csproj" />
    <ProjectReference Include="..\MappingStore\Estat.Sri.Sdmx.MappingStore.Retrieve.csproj" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="Properties\" />
  </ItemGroup>
</Project>
